  *  {
	margin : 0;
	padding : 0;
}
body {
	background : #7c6f5c url(../img/background.jpg);
	color : #222;
	font : normal 62.5% Georgia, sans-serif;
	padding : 0.5% 0 2% 0;
	text-align : center;
}
a {
	color : #642;
}
a:hover {
	color : #963;
}
big {
	font-size : 1.1em;
}
hr {
	margin : 0;
	padding : 0;
}
h1, h2, h3, h4 {
	color : #442;
	padding : 8px 0 2px;
}
h1 {
	font : normal 2.4em Georgia, serif, sans-serif;
}
h1 a {
	text-decoration : none;
}
h1 a:hover {
	text-decoration : underline;
}
h2 {
	margin-bottom : 5px;
	font : normal 1.6em Georgia, serif, sans-serif;
}
h2.subline {
	background : url('../img/bg_h2.gif') no-repeat 0 1.5em;
}
h2 span.mini {
	font : bold 0.6em Tahoma, serif, sans-serif;
	color : #000;
}
h2 span.mini2 {
	font : normal 0.5em Tahoma, serif, sans-serif;
	color : #000;
}
h2 span.mini3 {
	font : normal 0.8em Tahoma, serif, sans-serif;
	color : #800000;
}
h3 {
	font : bold 1.2em Georgia, serif, sans-serif;
	padding-left : 20px;
	background : url('../img/fast_arrow.gif') no-repeat 0 0.7em;
}
h4 {
	font : bold 1em Georgia, serif, sans-serif;
}
blockquote {
	padding : 0 20px 0 30px;
	background : url('../img/quote_on.png') no-repeat 0.5em 0.3em;
	display : block;
	font : normal 1.2em Georgia, serif;
	line-height : 20px;
}
form, table {
	margin-bottom : 1.2em;
}
img {
	border : none;
}
img.border {
	border : 1px solid #000;
}
label {
	display : block;
}
ul {
	padding : 0 2em 1.2em;
	list-style-type : none;
}
li {
	line-height : 1.5em;
}
p {
	padding : 2px 0 10px;
	line-height : 1.5em;
}
small, .small {
	font : normal 0.9em sans-serif;
}

.cleared:after {
	display : block;
	visibility : hidden;
	content : ".";
	height : 0;
	clear : left;
}
.cleared {
	clear : both; /* per Gecko */
	height : 1%; /* per IE */
}

#wrapper {
	margin : 0 auto;
	padding-bottom : 5px;
	background : #332 url(../img/wrapper.png) no-repeat left bottom;
	width : 762px;
	text-align : center;
}
div#ladybugBottom {
	padding-bottom : 80px;
	text-align : center;
	background : url('../ladybugleaf.png') bottom no-repeat;
}
#container {
	margin : 0 auto;
	width : 750px;
	font-size : 1.3em;
	line-height : 1.3em;
	text-align : left;
	background : #fbf9f4;
	border-top : 6px solid #332;
}
#overhead {
	height : 30px;
	background : #3b3b3b url(../img/overhead.gif) repeat-x left bottom;
	border : 1px solid #e2ded4;
	border-bottom : 3px solid #332;
}
#overhead h1 {
	float : left;
	padding : 8px 0 4px 20px;
	font : normal 12px "Trebuchet MS", Arial, sans-serif;
	color : #fc0;
}
#overhead img {
	float : left;
	padding-left : 10px;
}
#header {
	height : 150px;
	background : #fcfaf7 url(../img/bgheader.gif) repeat-x top left;
	text-align : left;
}
#header .logo {
	float : left;
	width : 160px;
	height : 150px;
	background : url(../img/logococc.png) no-repeat left bottom;
}
#header .title {
	float : left;
	width : 500px;
	height : 150px;
	background : url(../img/title.png) no-repeat left bottom;
}
.navigation {
	padding-left : 3px;
	height : 41px;
	background : #ded9d0 url(../img/nav.gif) repeat-x;
	border-top : 1px solid #996;
}
.navigation a {
	background : #fff url(../img/nav.gif) repeat-x;
	border-right : 1px solid #c9c6b3;
	color : #553;
	float : left;
	font : bold 1em "Times New Roman", Arial, sans-serif;
	padding : 0;
	width : 105px;
	line-height : 41px;
	text-align : center;
	text-decoration : none;
}
.navigation a.left {
	background : #fff url(../img/nav.gif) repeat-x;
	border-right : 1px solid #c9c6b3;
	border-left : 1px solid #c9c6b3;
}
.navigation a:hover, .navigation a#active {
	background-position : left bottom;
	color : #808000;
}
.navigation a#active span {
	border-bottom : 3px double #8b0000;
}
.main#one-columns {
	margin : 0;
}
.main#two-columns {
	background : #fff url(../img/cols2.gif) repeat-y;
}
#bottom {
	background : #dcdac9 url(../img/bottom.png) no-repeat left bottom;
	border-top : 1px solid #aa8;
	color : #444;
	padding : 14px 20px;
}
#bottom .left {
	width : 305px;
}
#bottom .right {
	width : 390px;
	background : #dcdac9 url(../img/bot_right_box_bottom.png) no-repeat left bottom;
}
#bottom .right div.tbr {
	width : 390px;
	height : 15px;
	background : #dcdac9 url(../img/top_right_box_bottom.png) no-repeat 0 0;
	font-size : 2px;
}
#bottom .right div.bbr {
	padding : 0 19px 10px 19px;
	width : 352px!important;
	width : 390px;
}
div.hr1 hr, div.hr2 hr, div.hr3 hr, div.hr4 hr, div.hr5 hr {
	display : none;
	margin : 0;
}
div.hr1 {
	height : 26px;
	background : url(../img/hr1.png) no-repeat scroll center 0%;
}
div.hr2 {
	height : 19px;
	background : url(../img/hr2.png) no-repeat scroll center 0%;
}
div.hr3 {
	height : 19px;
	background : url(../img/hr3.png) no-repeat scroll center 0%;
}
div.hr4 {
	margin : 10px 0;
	height : 19px;
	background : url(../img/hr4.png) no-repeat scroll center 0%;
}
.footer {
	background : #332;
	color : #eed;
	padding : 10px;
}
.footer .left {
	width : 460px;
}
.footer .right {
	width : 250px;
	text-align : right;
}
.footer a {
	color : #fff;
	text-decoration : none;
}
.footer a:hover {
	color : #fff;
	text-decoration : underline;
}

.footer div.lastSpace {
	margin-top : 5px;
	padding-top : 5px;
	border-top : 3px double #cacaca;


}

.gallery td {
	vertical-align : top;
	text-align : center;
}
.gallery em {
	display : block;
}
.clear, .clearer {
	clear : both;
}
.clearer {
	font-size : 0;
}
.col2 .left {
	width : 64%;
}
.col2 .right .content {
	background : #fff;
}
.col2 .right {
	width : 33%;
}
.content {
	padding : 18px 10px 18px 20px;
	text-align : justify;
}
.fullcontent {
	padding : 18px 0;
	text-align : justify;
}
.left {
	float : left;
}
.right {
	float : right;
}
.right .content {
	padding : 18px 12px 12px;
}
.right .content h2 {
	color : #930;
}
.right .content h3 {
	color : #930;
}
.right .content h3.headbox {
	margin : 0 auto;
	padding : 8px 4px 0 8px;
	width : 208px!important;
	width : 220px;
	height : 36px!important;
	height : 44px;
	background : #fef0d8 url(../img/box_top.png) no-repeat left bottom;
}
.right .content p.box {
	margin : 0 auto;
	padding : 0 4px 5px 8px;
	width : 208px!important;
	width : 220px;
	font-size : 12px;
	background : #fef0d8 url(../img/box_bot.png) no-repeat left bottom;
	text-align : left;
}
.right .bbr h3 {
	font : bold 1.2em Georgia, serif, sans-serif;
	padding-left : 20px;
	background : url('../img/flo.png') no-repeat 0 0.5em;
}













/*
.left ul.block li a {
	padding-left : 12px;
	min-height : 64px;
	height : auto!important;
	height : 72px;
	background : url('../img/li.gif') no-repeat 0 0.7em;
}
.left ul.block li a:hover {
	background : #d2d0c0 url('../img/li.gif') no-repeat 0 0.7em;
}
.left .block li em {
	font-size : 10px;
	line-height : 12px;
}
*/
.center {
	text-align : center;
}
p.blocco {
	padding : 0 30px 0 20px;
	display : block;
	font : normal 1.1em Georgia, serif;
	line-height : 20px;
}

div#photorandom {
	padding : 5px 0 8px 0;
	width : 352px;
	height : 90px;
}
div#photorandom div.thumbs {
	float : left;
	width : 108px!important;
	width : 112px;
	height : 88px!important;
	height : 92px;
	border : 2px solid #8f8f8f;
}
div#photorandom div.mr8 {
	margin-right : 8px;
}
div#photorandom div.thumbs:hover {
	border : 2px solid #313131;
}






/* LISTE [UL - OL] */
ul.MenuDx {
	border-top : 1px dashed #bcbaac;
	margin : 4px 0;
	padding : 0;
	width : 220px;
}
ul.MenuDx li {
	border-bottom : 1px dashed #bcbaac;
}
ul.MenuDx li:hover {
	background : #f2f0ea url('../img/back_menu_right.jpg') repeat-x top left;
}
ul.MenuDx li a, ul.MenuDx li em {
	color : #553;
	display : block;
}
ul.MenuDx li em {
	font-size : 0.9em;
	font-style : normal;
}
ul.MenuDx li a {
	padding : 4px 0 4px 15px;
	text-decoration : none;
	width : 94%;
	background : url('../img/li_cocci.gif') 0 9px no-repeat;
}
ul.MenuDx li a span {
	font-weight : bold;
}
ul.MenuDx li a:hover {
	color : #222;
}

ul.number {
	padding-left : 2.5em;
	list-style-type : decimal-leading-zero;
}
ul.number li {
	padding : 5px 0;
}
ul.number li a {
	text-decoration : none;
	display : block;
}

ul.image {
	padding-left : 1em;
}
ul.image li {
	padding : 0 0 10px 25px;
	background : url(../img/tick.png) no-repeat 0 0.1em;
}

ul.dot, ul.dot2 {
	margin : 0;
	padding : 0;
	padding-left : 1em;
}
ul.dot li {
	padding : 0 0 10px 15px;
	background : url(../img/bullet_list.png) no-repeat 0 0.55em;
}
ul.dot2 li {
	padding : 0 0 10px 12px;
	background : url(../img/bullet_list.png) no-repeat 0 0.7em;
}

ul.mini {
	margin : 0;
	padding : 0;
	padding-left : 1em;
	font-size : 9px;
}
ul.mini li {
	padding : 0 0 10px 15px;
	background : url(../img/bullet_list.png) no-repeat 0 0.55em;
}

ul#NewsList li.text {
	margin-bottom : 2px;
	border-bottom : 1px solid #5f5f5f;
}
ul#NewsList li.date {
	border-top : 1px solid #5f5f5f;
	word-spacing : 0.2em;
}
ul#NewsList li.date br {
	display : none;
}

ul.footNews {
	border-top : 1px dashed #bcbaac;
	margin : 4px 0;
	padding : 0;
	width : 90%;
}
ul.footNews li {
	border-bottom : 1px dashed #bcbaac;
}
ul.footNews li a, ul.footNews li em {
	color : #553;
	display : block;
}
ul.footNews li em {
	font-size : 10px;
	font-style : normal;
	line-height : 12px;
}
ul.footNews li a {
	padding : 4px 1px 4px 15px;
	text-decoration : none;
	width : 94%;
	min-height : 64px;
	height : auto!important;
	height : 72px;
	background : url('../img/li.gif') no-repeat 0 0.7em;
}
ul.footNews li a:hover {
	background : #d2d0c0 url('../img/li.gif') no-repeat 0 0.7em;
	color : #553;
}
ul.footNews li a span {
	font-weight : bold;
}

ul#StatsCounter {
	margin : 4px 0 4px 25px;
	padding : 5px 40px 5px 0;
	width : 290px!important;
	width : 330px;
	background : url(../img/world_map.png) no-repeat bottom left;
}
ul#StatsCounter li {
	display : block;
	margin : 0 0 3px 0;
	height : 22px;
	font-weight : bold;
	font-size : 11px;
	border-bottom : 1px dashed #6f6f6f;
}
ul#StatsCounter li em, ul#StatsCounter li strong {
	display : block;
	float : left;
	margin-left : 10px;
}
ul#StatsCounter li em {
	width : 140px;
	font-style : italic;
	line-height : 24px;
}
ul#StatsCounter li strong {
	width : 90px;
	text-align : right;
	color : #222;
	font-size : 13px;
	font-weight : bold;
	line-height : 20px;
}


/* SPAN */
span.Big1S {
	font-size : 26px;
	font-weight : bold;
	letter-spacing : 8px;
}

